.home-shadow-color-bar {
  overflow: hidden;
  width: 100%;
  position: relative;
  z-index: 1;
  padding-bottom: 30px;
  margin-bottom: -80px;
}

.home-shadow-color-bar .row>div:nth-child(1) {
  background-color: var(--bs-white);
  padding-left: 17%;
  border-top-left-radius: 0px!important;;
  border-bottom-left-radius: 0px!important;
  position: relative;
  left: -25px;
  padding-top: 50px;
  padding-bottom: 50px;
  padding-right: 50px;
}

.home-shadow-color-bar .row>div:nth-child(2) {
  background-color: var(--bs-primary);
  padding-right: 17%;
  border-top-right-radius: 0px!important;
  border-bottom-right-radius: 0px!important;
  position: relative;
  right: -25px;
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 50px;
  color: var(--bs-white);
}

.home-shadow-color-bar .row>div:nth-child(2) .btn {
  background-color: var(--bs-white);
  color: var(--bs-primary);
}







@media (max-width: 1199.98px) {

  .home-shadow-color-bar .row > div:nth-child(1) {
    padding-left: 7%;
  }

  .home-shadow-color-bar .row > div:nth-child(2) {
    padding-right: 7%;
  }



}

@media (max-width: 991.98px) {


  .home-shadow-color-bar .row > div:nth-child(1) {
    padding-left: 50px;
  }

  .home-shadow-color-bar .row > div:nth-child(2) {
    padding-right: 50px;
  }


  .footer-bottom-bar .row>div {
    width: 100%;
    display: flex;
    justify-content: center!important;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .footer-locations-bar .col {
    width: 100%;
    display: flex;
    justify-content: center;
  }


  .home-shadow-color-bar .row > div:nth-child(1) {
    left: 0px;
    border-radius: var(--bs-border-radius-2xl) !important;
  }

  .home-shadow-color-bar .row > div:nth-child(2) {
    right: 0px;
    margin-top: 1rem;
    border-radius: var(--bs-border-radius-2xl) !important;
  }

  .home-shadow-color-bar .row {
    left: 0rem;
    padding-left: 1rem;
    padding-right: 1rem;
    text-align: center;

  }

}

@media (max-width: 767.98px) {
  .home-shadow-color-bar .row > div:nth-child(1) {
    padding: 30px;
  }

  .home-shadow-color-bar .row > div:nth-child(2) {
    padding: 30px;
  }
}

@media (max-width: 575.98px) {
}

@media (max-width: 475.98px) {
}
